Subject: RE: [Tsvwg] HEARTBEAT

From: [email-masked]
Date: Tue, 21 Aug 2001 11:08:08 +0300

Hi Vijay!

	The "heartbeat period" is defined in the first paragraph of page 95:

   On an idle destination address that is allowed to heartbeat, a
   HEARTBEAT chunk is RECOMMENDED to be sent once per RTO of that
   destination address plus the protocol parameter 'HB.interval' , with
   jittering of +/- 50%, and exponential back-off of the RTO if the
   previous HEARTBEAT is unanswered.

	I hope this solves your doubt...

	BR Iván Arias Rodríguez

> -----Original Message-----
> From: ext Vijay Kumar Choudhary [mailto:[email-masked]]
> Sent: 21. August 2001 6:24
> To: [email-masked]
> Subject: [Tsvwg] HEARTBEAT
> 
> 
> Hi All,
>    The following line is written in section 8.3 (Path 
> Heartbeat, Page 92) 
> of RFC 2960.
> "A destination transport address is considered "idle" if no 
> new chunk which
> can be used for updating path RTT (usually including first 
> transmission DATA
>  INIT, COOKIE ECHO, HEARTBEAT etc.) and no HEARTBEAT has been 
> sent to it
> within the current heartbeat period of that address."
> In the above sentence, "the current heartbeat period of that 
> address" is not
> clear to me. What does that mean? 
> Regards,
> Vijay
> 
> _______________________________________________
> tsvwg mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/tsvwg
> 

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg